ALTER INDEX ALL ON Products REBUILD
ALTER INDEX ALL ON Manufacturers REBUILD
ALTER INDEX ALL ON Distributors REBUILD
ALTER INDEX ALL ON PriceItems REBUILD
ALTER INDEX ALL ON GroupNames REBUILD
ALTER INDEX ALL ON InterNames REBUILD
ALTER INDEX ALL ON PharmGroups REBUILD
ALTER INDEX ALL ON AtcClassCodes REBUILD
ALTER INDEX ALL ON Prices REBUILD
ALTER INDEX ALL ON PriceItems REBUILD